none
.NET 3.5 (2.0) updates will not install RRS feed

  • Question

  • I am having problems with Microsoft update (.NET related) it will not install .NET 3.5 with 2.0 update. I have not got the .NET 2 installed tho'. I was having problems with it before so I thought if its removed it should work ok, this is not the case. I have got some screenshots of what it wants to do but I cant see how to include them in this message.

    I thought I'd try this forum as its more .NET related than update related.

    Pete

    Friday, July 2, 2010 10:25 PM

Answers

All replies